Index: configure.in
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/zlib/configure.in,v
retrieving revision 1.1.1.1
diff -r1.1.1.1 configure.in
54,58c54,58
< TEA_ADD_SOURCES([../compat/zlib/adler32.c	../compat/zlib/compress.c	../compat/zlib/crc32.c])
< TEA_ADD_SOURCES([../compat/zlib/deflate.c	../compat/zlib/gzclose.c	../compat/zlib/gzlib.c])
< TEA_ADD_SOURCES([../compat/zlib/gzread.c	../compat/zlib/gzwrite.c	../compat/zlib/infback.c])
< TEA_ADD_SOURCES([../compat/zlib/inffast.c	../compat/zlib/inflate.c	../compat/zlib/inftrees.c])
< TEA_ADD_SOURCES([../compat/zlib/trees.c	../compat/zlib/uncompr.c	../compat/zlib/zutil.c])
---
> #TEA_ADD_SOURCES([../compat/zlib/adler32.c	../compat/zlib/compress.c	../compat/zlib/crc32.c])
> #TEA_ADD_SOURCES([../compat/zlib/deflate.c	../compat/zlib/gzclose.c	../compat/zlib/gzlib.c])
> #TEA_ADD_SOURCES([../compat/zlib/gzread.c	../compat/zlib/gzwrite.c	../compat/zlib/infback.c])
> #TEA_ADD_SOURCES([../compat/zlib/inffast.c	../compat/zlib/inflate.c	../compat/zlib/inftrees.c])
> #TEA_ADD_SOURCES([../compat/zlib/trees.c	../compat/zlib/uncompr.c	../compat/zlib/zutil.c])
